
Foreman - Bug #25397

Macro indent leaves extra whitespace behind

11/06/2018 03:27 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty: trivial Fixed in Releases: 1.22.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6209

  

Description

Due to how it's implemented there is garbage left.

Associated revisions

Revision 18613e0a - 04/14/2019 08:44 AM - Lukas Zapletal

Fixes #25397 - reimplement indent macro

History

#1 - 11/06/2018 03:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6209 added

#2 - 04/14/2019 08:44 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#3 - 04/14/2019 09:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

Applied in changeset 18613e0a01384e9083db104a2c2477304bfb95e2.
